Difference between revisions of "XLCubed Web Edition Client Requirements"

(Created page with "'''Web Client:''' *Internet Explorer 9.0 or higher **Internet Explorer must not be in "Compatibility View" mode. *Chrome 5.0 or higher *Firefox 3.6 or higher *Safari 5.0.6 or...")
 
 
Line 7: Line 7:
 
*Edge  
 
*Edge  
  
'''Excel Edition:'''
+
<!-- Transclude this -->
*Windows 10, 8, 7, Vista SP2
+
{{:Supported Excel Versions}}
*Office 2016, 2013, 2010, 2007
 
*Microsoft .NET Framework v4.5.2
 
  
 
[[Category:Installation]]
 
[[Category:Installation]]
 
[[Category:Troubleshooting]]
 
[[Category:Troubleshooting]]

Latest revision as of 15:56, 24 January 2018

Web Client:

  • Internet Explorer 9.0 or higher
    • Internet Explorer must not be in "Compatibility View" mode.
  • Chrome 5.0 or higher
  • Firefox 3.6 or higher
  • Safari 5.0.6 or higher
  • Edge

Excel Edition:

  • Windows 10, 8, 7, Vista SP2
  • Office 365, 2019, 2016, 2013, 2010, 2007
  • Microsoft .NET Framework v4.5.2